Subject: personal bibliographic software

From: [email-masked] (Brad Dickey)
Date: 28 Nov 1994 22:42:31 -0500

Hi 

I am looking for some bibliographic software to organize the papers
and the information in them that I have to read for my research.  I
have heard of programs such as papyrus, endnote and refmenu, but my
understanding is that they are all commercial packages, and DOS based.
Since my computer runs unix, and I am a poor undergrad, I am looking
for some free-ware (ftp'able) software that does the same thing...

If anyone knows of such a thing, could they email me with the 
information (or even if you might know of such a thing, or if you
just want to sympathize about the excrutiating cost of buying
commercial software...)?  

Thanks,

Brad_.
--
Brad Dickey; [email-masked] - (610)-649-7428.